MLAPI API Reference

# NetworkedAnimator
SetTrigger Method (String)

[This is preliminary documentation and is subject to change.]

TODO

Namespace: MLAPI.MonoBehaviours.Prototyping
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public void SetTrigger(
    	string triggerName
    )

Request Example
View Source

#### Parameters

triggerName
  Type: System
  String

  [Missing <param name="triggerName"/> documentation for "M:MLAPI.MonoBehaviours.Prototyping.NetworkedAnimator.SetTrigger(System.String)"]

See Also

#### Reference

NetworkedAnimator Class
SetTrigger Overload
MLAPI.MonoBehaviours.Prototyping Namespace